Home > News > Tags

Tags

RSS feed
 
Showing 1 - 1 of 1
Sort by:

Security news: [Important] xpWiki Ver 3.37 previously SQL Injection vulnerability found

5
nao-pon
nao-pon submitted 2007/11/27 12:07, published 2007/11/30 15:26 | 28650 views
Tags: ,
http%3A%2F%2Fxoops.hypweb.net%2Fmodules%2Fforum%2Findex.php%3Ftopic_id%3D2190

Hello ..everybody...

The weakness of SQL injection was discovered to be before Version 3.37 when maintaining it.

It immediately corrected with Ver. 3.38, and the version improves as soon as possible since Ver. 3.38 or make it to the access inhibit excluding the group that can put trust, please when you use a pertinent version.

Please continue your favors toward prompt correspondence before this weakness is misused
though time will be spent. more...

    Activity | Contributions



    Who's Online
    18 user(s) are online (2 user(s) are browsing Plugg(Plugg))

    Members: 0
    Guests: 18

    more...

    Welcome | News | Overview | Documentation | Forum | Tutorialstop
    Brasilian | French | German | Greek | Japanese | Korean | Russian | T-Chinese
    Powered by XOOPS Cube 2001-2011 The XOOPS Cube Project